Appliance Logging Forwarding get

Appliance Logging Forwarding get

Returns the configuration for forwarding log messages to remote logging servers.

This operation was added in vSphere API 6.7.

Request
URI
GET
https://{host}/api/appliance/logging/forwarding
COPY
Authentication
This operation uses the following authentication methods.
Responses
200

Information about the configuration for forwarding log messages to remote logging servers.

[
    {
        "hostname": "string",
        "port": 0,
        "protocol": "string"
    }
]
array of object
Optional

The Appliance Logging Forwarding Config schema defines the configuration for log message forwarding to remote logging servers.

This schema was added in vSphere API 6.7.


Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/api/appliance/logging/forwarding